body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
.main_table {
	position: absolute;
}
.main_tableCol1 {
	position: absolute;
	width: absolute;
	height: auto;
}
.main_tableCol2 {
	position: absolute;
	width: 25px;
	height: auto;
}
.main_tableCol3 {
	position: absolute;
	width: 480px;
	height: auto;
}
.main_tableCol4 {
	position: absolute;
	width: 480px;
	height: auto;
}
.header {
}
h2 {
	color: #EF6022;
}
p {
	font-size: 12px;
}
.footer {
	font-size: 9px;
	color: #505B60;
	text-align: center;
}
.pkgopttxt_l {
	font-size: 10px;
	text-align: left;
	margin: 3px;
}
.pkgopttxt_c {
	font-size: 10px;
	text-align: center;
	margin: 3px;
}
h5 {
	font-size: 14px;
	color: #505B60;
}
#contactus {
}
.spotlight {
	font-size: 10px;
	position: absolute;
	width: 222px;
	margin-left: 1px;
	float: left;
	text-align: center;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #777777;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	right: 0px;
	left: 0px;
	top: 242px;
}
.feature {
	font-size: 12px;
	width: 480px;
	margin-left: 250px;
	float: none;
}
.style13 {
color: #006600
}
